## libdata-validate-perl 0.09

=== debian/changelog ===
libdata-validate-perl (0.09-4) unstable; urgency=medium

  * Team upload.
  * Remove generated test logs via debian/clean. (Closes: #1049270)
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Refresh lintian override (formatting).
  * d/copyright: update URL pointing to third-party license.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Mar 2024 18:03:54 +0100

libdata-validate-perl (0.09-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libdata-validate-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 00:32:25 +0100

libdata-validate-perl (0.09-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.
  * Update renamed lintian tag names in lintian overrides.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 23:23:39 +0100

libdata-validate-perl (0.09-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 22:07:01 +0100

libdata-validate-perl (0.09-1) unstable; urgency=low

  * Initial Release. (Closes: #771582)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 29 May 2016 21:20:51 +0100
