=== debian/control ===
Source: libdata-validate-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-validate-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-validate-perl.git
Homepage: https://metacpan.org/release/Data-Validate
Rules-Requires-Root: no

Package: libdata-validate-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module providing common data validation routines for strings/numbers
 Data::Validate collects common validation routines to make input validation,
 and untainting easier and more readable. Most of the functions are not much
 shorter than their direct perl equivalent (and are much longer in some
 cases), but their names make it clear what you're trying to test for (e.g.
 is_integer(), is_hex(), is_alphanumeric()...).
 .
 Almost all functions return an untainted value if the test passes, and undef
 if it fails. This means that you should always check for a defined status
 explicitly. Don't assume the return will be true. (e.g. is_integer(0))
