=== debian/watch ===
version=4
https://metacpan.org/release/Data-Validate   .*/Data-Validate-v?@ANY_VERSION@@ARCHIVE_EXT@$
